3 Replies Latest reply: Oct 27, 2015 3:56 AM by JING WEN RSS

    Qlikview SAP Connector 6.1 - Import transport failed

    JING WEN

      after I download the recent connector 6.1 and tried to import to SAP, it was failed.

      other than specify the target client, all other parameters are default.

      I'm using the BASIX 7.40. the details comparing components also shown below.

      as this is a new SAP implementation, we will be using the latest version of components.

      is there any way to work out this?